body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	margin: 0px;
	padding: 0px;
	text-align:center;
}
#header2 {
	padding: 0px;
	height: 355px;
	width: 732px;
	background: no-repeat fixed center bottom;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#skyperfectv {
	padding: 1px;
	height: 250px;
	width: 733px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}

#header5 h4 {
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	font-weight: bold;
	color: #009900;
	text-align: left;
}
#header2 h1 {
	margin-top: 2px;
	margin-bottom: 2px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
#header2 p {
	font: 12px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin-top: 1px;
	margin-bottom: 1px;
}
#header2 a {
	text-decoration: none;
}
#footer2 h3 {
}

#header2 h2 {
	font: normal 80% "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin-top: 1px;
	margin-bottom: 1px;
	color: #666600;
}
/* ステンレス表札　バナー */
#contents #main #block2 {
	padding: 0px;
	float: left;
	width: 275px;
	height: 415px;
	border-top: medium solid #339900;
	border-right: medium none #339900;
	border-bottom: medium none #339900;
	border-left: medium none #339900;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
}
#contents #main #block2 p {
	font-size: 11px;
	margin-top: 1px;
	margin-bottom: 3px;
}

#contents #main #block2 h3 {
	font-size: 90%;
	margin: 10px 0px 5px 10px;
	color: #336600;
	text-align: left;
}
#contents #main #block2 h4 {
	margin: 10px 0px 5px 10px;
	color: #669900;
	text-align: left;
	font-size: 95%;
}
#contents #main #block2 a {
	color: #669900;
	text-decoration: none;
}
#contents #main #block1 {
	padding: 0px;
	float: left;
	width: 275px;
	height: 370px;
	border-top: medium solid #339900;
	border-right: medium none #339900;
	border-bottom: medium none #339900;
	border-left: medium none #339900;
	margin: 0px 0px 0px 6px;
}
#contents #main #block1 p {
	font-size: 11px;
	margin-top: 1px;
	margin-bottom: 3px;
}

#contents #main #block1 h3 {
	font-size: 90%;
	margin: 10px 0px 5px 10px;
	color: #336600;
	text-align: left;
}
#contents #main #block1 h4 {
	margin: 10px 0px 5px 10px;
	color: #669900;
	text-align: left;
	font-size: 95%;
}
#contents #main #block1 a {
	color: #669900;
	text-decoration: none;
}
h1 {
	font-size: 12px;
	color: #330000;
	margin: 0px;
	padding: 0px;
}
#contents {
	padding: 0px;
	width: 734px;
	height: 3200px;
	margin: 0px auto 5px;
}
#footer1 {
	padding: 0px;
	height: 620px;
	width: 765px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#footer1 img {
	margin-bottom: 5px;
	margin-left: 1px;
}
#footer5 p {
	color: #339900;
	float: left;
	margin-top: 5px;
	margin-bottom: 1px;
	margin-left: 10px;
	letter-spacing: normal;
}
#footer5 a {
	color: #996633;
	text-decoration: none;
}
#footer5 {
	height: 40px;
	width: 765px;
	background-color: #000000;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#footer5 img {
	float: right;
	margin-top: 8px;
	margin-right: 20px;
}
#footer1 a {
	color: #330000;
}
#footer1 a:hover {
	color: #FF9900;
}
#header1 p {
	text-align: left;
	font-size: 9pt;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#contents #sidenavi {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 3200px;
	width: 135px;
	border: thin solid #330000;
	background: url(/file-index/2008kaokanban3.gif) no-repeat center bottom;
}
#contents #main {
	margin: 0px;
	padding: 0px;
	height: 3200px;
	width: 590px;
	float: right;
	border: thin double #000000;
}
/* サイドナビ */
#contents #sidenavi #nav {
	background: #FFFFCC;
	width: 135px;
	border-bottom: 1px solid #999999;
}
#contents #sidenavi #nav p {
	font-size: 9pt;
	float: none;
	text-align: left;
	letter-spacing: 1px;
	margin: 0px;
}

#contents #sidenavi #nav a {
	color: #000000;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	background: url(/file-index/point.gif) no-repeat left center;
	padding-left: 12px;
	text-decoration: none;
}
#contents #sidenavi #nav a:hover {
	background: #FFCC00 url(/file-index/point2.gif) no-repeat left center;
}
/* サイドナビ２−１ */
#contents #sidenavi #nav2 {
	width: 128px;
	height: 273px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
/* サイドナビ２−２ */
#contents #sidenavi #nav3 {
	width: 125px;
	height: 190px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
}
/* サイドナビ２−３ */
#contents #sidenavi #nav4 {
	width: 125px;
	height: 370px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
}
/* サイドナビ２−４ */
#contents #sidenavi #nav5 {
	width: 125px;
	height: 130px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
}
/* サイドナビ２−５ */
#contents #sidenavi #nav6 {
	width: 125px;
	height: 150px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
}
/* サイドナビ２−６ */
#contents #sidenavi #nav7 {
	width: 127px;
	height: 150px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	margin: 5px 0px 0px 4px;
}
#contents #main h3 {
	font-size: 14px;
	margin-top: 15px;
	margin-bottom: 1px;
	text-align: left;
	margin-left: 10px;
}
#contents #main h2 {
	font-size: 100%;
	margin: 20px 0px 0px 20px;
	padding: 0px;
	color: #330000;
	text-align: left;
}
#footer2 p {
	margin: 0px 0px 2px;
	font-size: 9pt;
	text-align: left;
}
#contents #main p {
	text-align: left;
	margin: 10px 0px 5px 10px;
	font-size: 9pt;
}
#footer1 p {
	font-size: 9pt;
	color: #333333;
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
}
#footer2 {
	padding: 0px;
	height: 600px;
	width: 732px;
	float: none;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#footer7 {
	height: 150px;
	width: 735px;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
}

#footer2 p {
	font-size: 12px;
	text-align: left;
	margin-top: 1px;
	margin-bottom: 1px;
}

#footer2 h2 {
	font-size: 12px;
	margin: 0px;
	text-align: left;
}
#footer2 h3 {
	margin-top: 1px;
	margin-bottom: 2px;
	color: #330000;
	text-align: left;
	margin-left: 17px;
}
#footer2 h5 {
	margin-top: 1px;
	margin-bottom: 2px;
	color: #330000;
	text-align: left;
	margin-left: 17px;
	font-size: 14px;
}
#header5 {
	padding: 0px;
	height: 225px;
	border: thin solid #330000;
	width: 730px;
	background: #000000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header5 p {
}

#footer6 {
	height: 235px;
	width: 765px;
	clear: both;
	float: none;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#footer8 {
	height: 372px;
	width: 735px;
	clear: both;
	float: none;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}


#header11 {
	clear: both;
	float: none;
	height: 511px;
	width: 736px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#header5 h5 {
	color: #336600;
}


#header5 img {
}
/* 上部メニューバー */
#header6 {
	height: 225px;
	width: 760px;
	padding: 0px;
	vertical-align: middle;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	background: #FFFFFF;
	margin-top: 8px;
}
#header12 {
	margin: 5px auto;
	clear: both;
	float: none;
	height: 25px;
	width: 730px;
}

#header6 img {
	margin-top: 5px;
}
#header6 table {
	margin-top: 15px;
}


#header6 p {
	font-size: 12px;
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 2px;
	font-weight: normal;
}
#header6 a {
	text-decoration: none;
	background: #330000;
	margin-right: 2px;
	margin-left: 2px;
	border: thin solid #FF9900;
	color: #FFFFFF;
	margin-top: 10px;
	padding: 5px 22px;
}
#header6 a:hover {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background: #FFFFFF;
	padding: 5px 19px;
	color: #330000;
	margin-top: 2px;
	margin-bottom: 2px;
	font-weight: bold;
}
#header5 img {
	margin-top: 10px;
}

#header5 h1 {
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 5px;
	text-align: left;
	margin-left: 20px;
}
#header5 h2 {
	font-size: 14px;
	margin-bottom: 6px;
	margin-left: 20px;
	margin-top: 5px;
	color: #339900;
}
#header5 h3 {
	margin-bottom: 10px;
	color: #009900;
	margin-left: 20px;
	text-align: left;
	font-size: 14px;
	margin-top: 20px;
}

#header5 p {
	margin: 5px 0px 0px 20px;
	padding: 0px;
	text-align: left;
	font-size: 13px;
	color: #999999;
}
#footer1 a {
	color: #996633;
}
#header7 {
	height: 300px;
	width: 735px;
	padding: 0px;
	clear: both;
	float: none;
	vertical-align: middle;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#header8 {
	height: 225px;
	width: 730px;
	vertical-align: middle;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	border-right: thin solid #000000;
	border-left: thin solid #000000;
}
#header13 {
	clear: both;
	float: none;
	height: 290px;
	width: 730px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #000000;
	border-left-color: #000000;
	margin-bottom: 10px;
	border-top-width: thick;
	border-bottom-width: thick;
	border-top-style: none;
	border-bottom-style: none;
	border-top-color: #000000;
	border-bottom-color: #000000;
}
#header14 {
	height: 602px;
	width: 735px;
	clear: both;
	float: none;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}



#header7 h4 {
	font-size: 14px;
	color: #FF6600;
}
#header5 h5 {
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	text-align: left;
}
#header5 h6 {
	font-size: 14px;
	color: #336600;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#header10 {
	height: 230px;
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	float: none;
	border-right: thin #000000;
	border-left: thin #000000;
	margin-bottom: 10px;
}
#header7 {
	height: 225px;
	width: 890px;
}
#header15 {
	height: 847px;
	width: 735px;
	clear: both;
	float: none;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#header16 {
	clear: both;
	float: none;
	height: 620px;
	width: 735px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#engai {
	height: 250px;
	width: 732px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#header19 {
	width: 735px;
	height: 152px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	clear: both;
	float: none;
}

#header17 {
	height: 365px;
	width: 737px;
	clear: both;
	float: none;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#header12 {
	height: 285px;
	width: 732px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	float: none;
	margin-top: 10px;
}
#header18 {
	height: 285px;
	width: 732px;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
}
#header20 {
	clear: both;
	float: none;
	height: 260px;
	width: 733px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#header21 {
	height: 115px;
	width: 732px;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
}
#kaigai {
	height: 255px;
	width: 733px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#header22 {
	height: 400px;
	width: 734px;
		margin-right: auto;
	margin-left: auto;
	clear: both;
	float: none;
	margin-top: 10px;
}
#10off {
	height: 285px;
	width: 732px;
	clear: both;
	float: none;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#renraku {
	height: 500px;
	width: 734px;
	clear: both;
	float: none;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
